.access-denied {
  justify-content: center;
  align-items: center;
}

.text-center {
  text-align: center;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  img {
    object-fit: cover;
  }
}

.text-title {
  font-family: 'Averta Std CY', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #14142B;
  margin: 10px;
}

.ad-btn {
  margin: 10px;
  cursor: pointer;
  width: 150px;
  height: 40px;
  background: #141ED2;
  border-radius: 8px;
  border: 0;
  color: #FFFFFF;
}
